<?xml version="1.0" encoding="utf-8"?>
<resources>
	<data name="AllSites"><![CDATA[-  All sites -]]></data>
	<data name="CheckBoxText.PerformAutocaching"><![CDATA[Auto Cache]]></data>
	<data name="DefaultPageEditor.Text"><![CDATA[Text Editor]]></data>
	<data name="DefaultPageEditor.Visual"><![CDATA[Visual Editor]]></data>
	<data name="EditorSettings.DefaultEncoding"><![CDATA[Default Encoding]]></data>
	<data name="EditorSettings.DefaultPageEditor"><![CDATA[Default Page Editor]]></data>
	<data name="Error.InvalidMenuType"><![CDATA[A menu identifier can contain only Latin letters, digits and underscores.]]></data>
	<data name="Error.InvalidPort"><![CDATA[The port number must be from 1 to 65535.]]></data>
	<data name="Error.InvalidProperty"><![CDATA[A page property identifier can contain only Latin letters, digits and underscores.]]></data>
	<data name="Header.EditorSettings"><![CDATA[Editor Settings]]></data>
	<data name="Header.Mailer"><![CDATA[Mail]]></data>
	<data name="Header.ServiceOperations"><![CDATA[Service Operations]]></data>
	<data name="Header.SiteSettings"><![CDATA[Site Settings]]></data>
	<data name="Legend.DefaultLanguageForAdministrativeSection"><![CDATA[Control Panel Default Language:]]></data>
	<data name="Legend.Files"><![CDATA[Files]]></data>
	<data name="Legend.ReplaceInvalidCharactersInNamesOfUploadedFiles"><![CDATA[Replace Invalid Characters in Names of Uploaded Files]]></data>
	<data name="Legend.SaveOriginalFileNames"><![CDATA[Preserve Original Filenames]]></data>
	<data name="Legend.SiteMap"><![CDATA[Site Map]]></data>
	<data name="Legend.SiteTitle"><![CDATA[Site Name:]]></data>
	<data name="Legend.SystemSettings"><![CDATA[System Settings]]></data>
	<data name="Legend.TypeOfSiteMap"><![CDATA[Site Map Type:]]></data>
	<data name="LegendPart.OtherLevels"><![CDATA[(other levels)]]></data>
	<data name="LegendPart.TopLevel"><![CDATA[(top level)]]></data>
	<data name="Mailer.DefaultEmailFrom"><![CDATA[Default Sender Email ("From")]]></data>
	<data name="Mailer.SmtpHost"><![CDATA[SMTP Server]]></data>
	<data name="Mailer.SmtpPassword"><![CDATA[Password]]></data>
	<data name="Mailer.SmtpPort"><![CDATA[SMTP Server Port]]></data>
	<data name="Mailer.SmtpUsername"><![CDATA[User Name]]></data>
	<data name="Message.SettingsHasBeenSavedSuccessfully"><![CDATA[Parameters have been saved successfully.]]></data>
	<data name="SiteSettings.MenuTitle"><![CDATA[Name]]></data>
	<data name="SiteSettings.MenuType"><![CDATA[Type]]></data>
	<data name="SiteSettings.MenuTypes"><![CDATA[Menu Types]]></data>
	<data name="SiteSettings.Properties"><![CDATA[Page Properties]]></data>
	<data name="SiteSettings.PropertyTitle"><![CDATA[Name]]></data>
	<data name="SiteSettings.PropertyType"><![CDATA[Type]]></data>
	<data name="SiteSettings.SettingsForSite"><![CDATA[Settings For Site]]></data>
	<data name="TabText.AdjustmentOfModuleParameters"><![CDATA[Module Settings]]></data>
	<data name="TabText.StructureManagement"><![CDATA[Site Structure]]></data>
	<data name="EditorSettings.MainContentPlaceHolder"><![CDATA[Main Content Placeholder]]></data>
	<data name="CheckBoxText.Enable404Handling"><![CDATA[Enable 404 Error Handling]]></data>
	<data name="CheckBoxText.HandleStandardSefExceptions"><![CDATA[Process Standard SEF Exceptions]]></data>
	<data name="TabText.Users"><![CDATA[Users]]></data>
	<data name="TabTitle.Users"><![CDATA[Manage users]]></data>
	<data name="Heading.UserImage"><![CDATA[Avatar Parameters]]></data>
	<data name="Label.MaxImageSize"><![CDATA[Max Image File Size (KB)]]></data>
	<data name="Label.MaxImageWidth"><![CDATA[Max Image Width (px)]]></data>
	<data name="Label.MaxImageHeight"><![CDATA[Max Image Height (px)]]></data>
	<data name="Error.DefaultEmailFromRequired"><![CDATA[Default sender email is required]]></data>
	<data name="EditorSettings.PageBaseClass"><![CDATA[Parent class for new pages]]></data>
	<data name="PageBaseClass.Custom"><![CDATA[- custom -]]></data>
	<data name="PageBaseClass.Description"><![CDATA[full name in the format: Bitrix.UI.BXPublicPage, Main<br/>the class must derive from the base class BXPublicPage]]></data>
	<data name="Error.InvalidClassName"><![CDATA[A class with this name already exists.]]></data>
	<data name="Error.InvalidPageClass"><![CDATA[The class must be derived from BXPublicPage.]]></data>
	<data name="EditorSettings.RenderComponents"><![CDATA[Create Component Preview Image]]></data>
</resources>